zookeeper-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From rakeshadr <...@git.apache.org>
Subject [GitHub] zookeeper issue #178: ZOOKEEPER-2696: Eclipse ant ask no longer determines c...
Date Thu, 16 Feb 2017 18:38:06 GMT
Github user rakeshadr commented on the issue:

    https://github.com/apache/zookeeper/pull/178
  
    >> I was able to run the unit tests within eclipse or idea (I used WatcherTest as
my example) using just the dependencies I added in the patch.
    
    @afine , Probably, you can run `QuorumKerberosAuthTest.java` test case, which needs all
these libraries during execution.


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message